﻿
.bubbles {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  z-index:5;
}

.bubble-container {
  position: absolute;
  bottom: 0;
  will-change: transform;
  -webkit-animation: bubblerise 4s infinite ease-in;
  -moz-animation: bubblerise 4s infinite ease-in;
  -ms-animation: bubblerise 4s infinite ease-in;
  animation: bubblerise 4s infinite ease-in;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.bubble {
  width: 6px;
  height: 6px;
  margin: 0 auto;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: rgba(255, 255, 255, 0.25);
  will-change: transform;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-animation: bubblewobble 0.4s infinite linear;
  -moz-animation: bubblewobble 0.4s infinite linear;
  -ms-animation: bubblewobble 0.4s infinite linear;
  animation: bubblewobble 0.4s infinite linear;
}

@-webkit-keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-moz-keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-ms-keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@keyframes bubblerise {
  0% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  5% {
    bottom: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  99% {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  100% {
    bottom: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
}
@-webkit-keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}
@-moz-keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}
@-ms-keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}
@keyframes bubblewobble {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 2px;
  }
}

.feature {
    position: relative;
    margin-bottom: 45px;
}

.feature .col-md-12 {
    background: #030f27;
}
    
.feature .col-md-12:nth-child(2n) {
    color: #030f27;
    background: #e6e8eb;
}

.feature .feature-item {
    min-height: 250px;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.feature .feature-icon {
    position: relative;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feature .feature-text h3 {
    margin: 0 0 10px 0;
    color: #fff;
   
    font-weight: 600;
}

.feature .feature-text p {
    margin: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.feature .col-md-12:nth-child(2n) h3,
.feature .col-md-12:nth-child(2n) p {
    color: #030f27;
}
	/********** About Section ****************/

.bixol-about-section {
	position: relative;
}

.bixol-about-section .bixol-about-bg {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50%;
	z-index: -1;
}
.bixol-about-section .bixol-about-bg2 {
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50%;
	z-index: -1;
}

.bixol-about-section .bixol-about-left {
	text-align: right;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper {
	display: inline-block;
	position: relative;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: #0431b8;
	width: calc(100% + 30px);
	height: calc(100% + 20px);
	border-radius: 50%;
	z-index: 1;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: calc(100% + 5px);
	height: calc(100% + 0px);
	background-color: #ffffff;
	border-radius: 50%;
	z-index: 1;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper .bixol-slider-content {
	position: absolute;
	background-color: #0431b8;
	color: #ffffff;
	top: -85px;
	right: 0;
	width: 105px;
	height: 105px;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 15;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper .bixol-slider-content::after {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 15px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 15px solid #0431b8;
	-webkit-transform: skew(-30deg);
	-ms-transform: skew(-30deg);
	transform: skew(-30deg);
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper .bixol-slider-content .icon-wrapper i {
	color: #22d3ee;
	font-size: 30px;
	line-height: 0;
	display: inline-block;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper .bixol-slider-content .content-bottom {
	text-align: center;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper .bixol-slider-content .content-bottom span {
	font-size: 12px;
}

.bixol-about-section .bixol-about-left .bixol-slider-wrapper .bixol-slider-content .content-bottom h6 {
	color: #ffffff;
}

.bixol-about-section .bixol-about-left .bixol-compare-slider {
	width: 285px;
	height: 285px;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	position: relative;
	z-index: 10;
}

.bixol-about-section .bixol-about-right {
	padding-left: 65px;
}

.bixol-about-section .bixol-about-right .devider {
	display: block;
	margin: 30px 0;
}

.bixol-about-section .bixol-about-right .devider hr {
	border-top: 2px solid #eaeaea;
	opacity: 0.50;
	margin: 0;
}

.bixol-about-section .bixol-about-right .bixol-about-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.bixol-about-section .bixol-about-right .bixol-about-content .video-wrapper .video-thumb {
	position: relative;
	border-radius: 3px;
	overflow: hidden;
}

.bixol-about-section .bixol-about-right .bixol-about-content .video-wrapper .video-thumb a {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 40px;
	height: 40px;
	background-color: rgba(4, 49, 184, 0.7);
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #ffffff;
	text-decoration: none;
	border: 2px solid #ffffff;
}

.bixol-about-section .bixol-about-right .bixol-about-content .video-content .title {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: #082680;
	margin-bottom: 6px;
	display: block;
}

.bixol-about-section .bixol-about-right .bixol-about-content .video-content p {
	font-size: 15px;
}

@media (max-width: 575.98px) {
	.bixol-about-section .bixol-about-right .bixol-about-content {
		display: block;
		text-align: center;
	}
	.bixol-about-section .bixol-about-right .bixol-about-content .video-wrapper .video-thumb img {
		max-width: 100%;
		width: auto;
		display: inline-block;
	}
	.bixol-about-section .bixol-about-right .bixol-about-content .video-content {
		margin-top: 20px;
		text-align: center;
	}
}

@media (max-width: 991.98px) {
	.bixol-about-section {
		padding-top: 100px;
	}
	.bixol-about-section .bixol-about-bg {
		display: none;
	}
	.bixol-about-section .bixol-about-left {
		text-align: center;
	}
	.bixol-about-section .bixol-about-right {
		padding-left: 0;
		margin-top: 60px;
		max-width: 600px;
		text-align: center;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.bixol-about-section .bixol-about-right .bixol-about-content .video-content {
		text-align: left;
	}
}

@media (max-width: 575.98px) {
	.bixol-about-section .bixol-about-right .bixol-about-content {
		display: block;
		text-align: center;
	}
	.bixol-about-section .bixol-about-right .bixol-about-content .video-wrapper .video-thumb img {
		max-width: 100%;
		width: auto;
		display: inline-block;
	}
	.bixol-about-section .bixol-about-right .bixol-about-content .video-content {
		margin-top: 20px;
		text-align: center;
	}
}
/************* Service Section **********************/

.bixol-service-section .bixol-services .bixol-service-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	margin-bottom: 30px;
}

.bixol-service-section .bixol-services .bixol-service-item .bixol-icon-wrapper span {
	width: 80px;
	height: 80px;
	color: #ffffff;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	font-size: 30px;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.bixol-service-section .bixol-services .bixol-service-item .bixol-icon-wrapper span::before {
	content: '';
	position: absolute;
	left: -5px;
	bottom: -5px;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #22d3ee;
	z-index: 2;
}

.bixol-service-section .bixol-services .bixol-service-item .bixol-icon-wrapper span i {
	background-color: #082680;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	z-index: 2;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.bixol-service-section .bixol-services .bixol-service-item .bixol-service-content {
	background-color: #ffffff;
	-webkit-box-shadow: 0px 0px 43px 0px rgba(12, 12, 12, 0.16);
	box-shadow: 0px 0px 43px 0px rgba(12, 12, 12, 0.16);
	padding: 35px 35px 35px 50px;
	margin-left: -50px;
	position: relative;
	z-index: 1;
}

.bixol-service-section .bixol-services .bixol-service-item .bixol-service-content::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/sr-item-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.bixol-service-section .bixol-services .bixol-service-item .bixol-service-content h5 {
	margin-bottom: 6px;
}

.bixol-service-section .bixol-services .bixol-service-item:hover {
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
}

.bixol-service-section .bixol-services .bixol-service-item:hover .bixol-icon-wrapper span i {
	background-color: #ffffff;
	color: #082680;
}

.bixol-service-section .bixol-services .bixol-service-item:hover .bixol-service-content::before {
	opacity: 1;
}

.bixol-service-section .bixol-services .bixol-service-item:hover .bixol-service-content h5 {
	color: #ffffff;
}

.bixol-service-section .bixol-services .bixol-service-item:hover .bixol-service-content p {
	color: #ffffff;
}

.bixol-service-section .bixol-service-middle .img-wrapper {
	position: relative;
}

.bixol-service-section .bixol-service-middle .img-wrapper .banner-content {
	width: 120px;
	height: 120px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	border-radius: 10px;
	position: absolute;
	top: -30px;
	left: 50px;
	text-align: center;
}

.bixol-service-section .bixol-service-middle .img-wrapper .banner-content h3 {
	color: #ffffff;
	margin-bottom: 5px;
	position: relative;
	z-index: 10;
}

.bixol-service-section .bixol-service-middle .img-wrapper .banner-content p {
	color: #ffffff;
	font-size: 13px;
	line-height: 1;
	position: relative;
	z-index: 10;
}

.bixol-service-section .bixol-service-middle .img-wrapper .banner-content .banner-svg-1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0431b8;
	-webkit-clip-path: polygon(0 0, 100% 9%, 100% 95%, 0% 100%);
	clip-path: polygon(0 0, 100% 9%, 100% 95%, 0% 100%);
	z-index: 2;
	border-radius: 15px 25px 25px 15px;
}

.bixol-service-section .bixol-service-middle .img-wrapper .banner-content .banner-svg-2 {
	position: absolute;
	top: 8px;
	left: -8px;
	width: 100%;
	height: 100%;
	background-color: #22d3ee;
	-webkit-clip-path: polygon(0 0, 100% 9%, 100% 95%, 0% 100%);
	clip-path: polygon(0 0, 100% 9%, 100% 95%, 0% 100%);
	z-index: 1;
	border-radius: 15px 25px 25px 15px;
}

@media (max-width: 991.98px) {
	.bixol-service-section .bixol-services .bixol-service-item {
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
	}
	.bixol-service-section .bixol-service-middle {
		text-align: center;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.bixol-service-section .bixol-service-middle .img-wrapper {
		width: auto;
		max-width: 100%;
		display: inline-block;
	}
}
.bs4_btn_x_out_shtr,.bs4_btn_x_out_shtr:active{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .5s cubic-bezier(.22,.81,.01,.99);transition:all .5s cubic-bezier(.22,.81,.01,.99)}
.bs4_btn_x_out_shtr:before{top:0;left:0;right:0;bottom:0;z-index:-1;content:"";position:absolute;-webkit-transition:all .5s cubic-bezier(.22,.81,.01,.99);transition:all .5s cubic-bezier(.22,.81,.01,.99)}	.bs4_btn_x_out_shtr:before{-webkit-transform:scaleX(0);transform:scaleX(0)}.bs4_btn_x_out_shtr:active:before,.bs4_btn_x_out_shtr:hover:before{-webkit-transform:scaleX(1);transform:scaleX(1)}
.bs4_bnr_img,.bs4_bnr_img>img,.bs4_bnr_txt{width:100%;display:block}.bs4_bnr_content{position:relative;background:#fff}.bs4_bnr_img,.bs4_bnr_txt,.bs4_bnr_txt>span{position:absolute}.bs4_bnr_img{top:0;overflow:hidden}.bs4_bnr_img:before{top:0;left:0;right:0;bottom:0;content:"";position:absolute}
.bs4_bnr_box_lg_img>img{width:100%;height:100%;display:block}
.bs4_bnr_close{top:0;right:0;width:25px;height:25px;z-index:100;font-size:12px;line-height:25px;position:absolute;text-align:center;border:0}
	
.contenttt .wrapperss .labels {  display: flex;  }
.contenttt .wrapperss .inner { margin: 0 8px; display: flex;  flex-direction: column;   /* border-radius: 5px;  height:25px;  width: 8px;  padding: 12px;  background-color: var(--color-background);  box-shadow: var(--box-shadown-inset);*/}
.contenttt .wrapperss .inner > span {  display: flex;	  flex-direction: column;	  font-size: 18px;	  color: #fff; font-weight:bold		}
.contenttt .labels {  display: flex;    color: antiquewhite;}
.contenttt .control-btn { display: flex; ;}
.theme-lighttt { --color-background: #ccc;  --color-background2: --font-color: #404a5a;	}
.theme-darkkk {  --color-background: #34444d;  --font-color: #c6d2e0;  --box-shadown: -3px -3px 7px #465b6773, 3px 3px 5px #1b232773;	  --box-shadown2: 3px 3px 3px #1b232773; --box-shadown-inset: inset -3px -3px 7px #465b6773,inset 3px 3px 5px #1b232773;  --box-convex: linear-gradient(145deg, #384952, #2f3d45);  --box-concave: linear-gradient(145deg, #2f3d45, #384952); }
@media (max-width:480px)  
{
.contenttt .wrapperss .labels {  display: flex; float:left;  }
.contenttt .wrapperss .inner {display: flex;  flex-direction: column;	}
.contenttt .wrapperss .inner > span {  display: inline;	}
}